<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2266</idno>
            <idno type="nines">rce3537</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 42551 . Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2266" type="letter">
            <head>2266. Robert Southey to <ref type="a" target="people.html#MurrayJohn">John Murray</ref>, <date when="1813-06-05">5 June 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Murray Esq<hi rend="sup">r</hi>/ Albemarle Street/
                  London<lb/>Stamped: KESWICK/ 298 <lb/>Postmark: E/ 8 JU 8/ 1813<lb/>Watermark: C WILMOTT/ 1807<lb/>Endorsement: 1813 June 5<hi
                     rend="sup">th</hi>/ Southey. R<lb/>MS: National Library of Scotland, MS 42551. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1813-06-05">June 5<hi rend="sup">th</hi>. 1813</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> Your letter reached me when I was from home, freshening myself with needful exercise &amp; change of air.</p>
            <p rend="indent1"> First of the history.<note n="1" place="foot" resp="editors">
                  <title>History of the Peninsular War</title> (1823–1832).</note> My scope is not merely <ref type="m"
                  target="people.html#WellesleyArthurWellington">Lord Wellingtons</ref> campaigns, but the whole war, or rather the whole history
               civil, political &amp; military, of Spain &amp; Portugal from the commencement of Buonapartes machinations in 1807. I have many Spanish
               documents, &amp; shall renew my efforts to obtain more, with the best prospects of success. Respecting Aragon &amp; Zaragoza, the
               Countess Bureta<note n="2" place="foot" resp="editors"> María de la Consolación Azlor y Villavicencio (1775–1814), a Spanish aristocrat
                  who took an active role in the two sieges of Zaragoza in 1808–1809.</note> &amp; her husband D Pedro Maria Ric<note n="3"
                  place="foot" resp="editors"> The Spanish aristocrat and politician Pedro Maria Ric y Monserrat, Baron de Valdeolivos (1776–1831). He
                  had married the Countess of Bureta in 1808.</note> will procure me the best materials. Cabanes who published two parts of an
               excellent account of the operations in Catalonia, has sent me the third part in manuscript,<note n="4" place="foot" resp="editors">
                  Francisco Xavier de Cabanes (1781–1834), <title>Historia de las Operaciones des Exercito de Catalune en la Guerra de la
                     Usurpacion</title> (1809), all three volumes (two printed and one MS) were no. 3816 in the sale catalogue of Southey’s
                  library.</note> – having I fear suspended its further publication. A priest at Coruña whom I knew 18 years ago,<note n="5"
                  place="foot" resp="editors"> Manuel Pardo de Andrade (1760–1832), priest, journalist and poet. He had roused the Galicians against
                  the French through his paper, <title>Diario de la Coruna</title>. Southey had met him in 1795–1796, see <title>Letters Written
                     During a Short Residence in Spain and Portugal</title> (Bristol, 1797), pp. 22–23.</note> has been the great instrument in
               keeping up the spirit of Galicia by his writings, – to him I shall apply without delay; – &amp; at Lisbon I have sources of information
               open, English &amp; Portugueze.</p>
            <p rend="indent1"> From the beginning of 1810 I have the Regency Gazettes compleat, &amp; a considerable collection of provincial papers,
               – filling indeed eight volumes.<note n="6" place="foot" resp="editors"> Southey’s collection eventually ran to 24 volumes of Spanish
                     <title>Gazetas</title>, 1808–1813, no. 3472 in the sale catalogue of his library.</note> But I have no papers of 1808 &amp; only
               an imperfect set for 1809. Neither have I the Semanario Patriotico,<note n="7" place="foot" resp="editors">
                  <title>El Semanario Patriótico</title>, a periodical in Seville edited by <ref type="m" target="people.html#WhiteJosephBlanco"
                     >Blanco White</ref>, 1808–1810. It criticised the French invasion, promoted the fight for Spanish independence and denounced
                  religious dogmatism.</note> the first volume of which I believe will contain very valuable historical matierals, – the second (which
               I have seen) is rich in them.</p>
            <p rend="indent1"> The Regency Gazettes contain ample matter about the Guerillas,<note n="8" place="foot" resp="editors"> Irregular
                  Spanish forces who resisted the French invasion, 1808–1813.</note> &amp; I believe more may be <del>collected</del> found here in
               England at the war office, – <del>xx xxx</del> &lt;where&gt; <ref type="m" target="people.html#BunburySirHenryEdward">Col.
                  Bunbury</ref> will probably be willing to assist me; – we were school-fellows &amp; chamber-fellows. – I have knowledge enough of
                  <ref type="m" target="people.html#FrereJohnHookham">Mr Frere</ref> to justify me in making a direct application to him, – &amp; <ref
                  type="m" target="people.html#CanningGeorge">Mr Canning</ref> I should hope would apply for us to <ref type="m"
                  target="people.html#WellesleyMarquis">Marquis Wellesley</ref>, – to whom indeed I have means of access thro his son in law <ref
                  type="m" target="people.html#Hatherton">Mr Littleton</ref>.</p>
            <p rend="indent1"> I have the debates of the Cortes,<note n="9" place="foot" resp="editors">
                  <title>Diario de las Discusiones y Actas de las Cortes</title>, 18 vols (1810–1813), no. 3288 in the sale catalogue of Southey’s
                  library.</note> except the 2<hi rend="sup">d</hi>. volume, which I expect by every packet. – <ref type="m"
                  target="people.html#FoxHenryRichard">Lord Holland</ref> knows me, &amp; I have no doubt will lend me any materials of which he may
               be possessed.</p>
            <p rend="indent1"> The subject will bear two quartos, &amp; in that compass (say 600 pages to the volume) may well be comprized upon the
               proper scale. What estimate to place upon it you can better tell than I, – for you best know <add>that</add> what extent of sale may
               reasonably be calculated upon. For the Register<note n="10" place="foot" resp="editors">
                  <title>Edinburgh Annual Register</title>.</note> I have received 400£ per volume, – the quantity would be little different. – With
               regard to time a year a volume will suffice.</p>
            <p rend="indent1"> Would it increase the sale of the book, as well as the value, if views &amp; portraits were given as head &amp; tail
               pieces to the chapters? I can supply a few original drawings, – &amp; others may easily be found.</p>
            <p rend="indent1"> As soon as I have finished the Register &amp; the Dissenters<note n="11" place="foot" resp="editors"> Southey’s review
                  of David Bogue (1750–1825; <title>DNB</title>) and James Bennet (1774–1862; <title>DNB</title>), <title>The History of Dissenters,
                     from the Revolution in 1688–to the Year 1808</title> (1812); Walter Wilson (1781–1847; <title>DNB</title>), <title>History and
                     Antiquities of Dissenting Churches</title> (1808–1814); <title>Neal’s History of the Puritans</title> (1812), <title>Quarterly
                     Review</title>, 10 (October 1813), 90–139.</note> I shall turn my face southward, &amp; probably reach London the first, or at
               latest the second week in July. – You see therefore that one article will be all I can supply, – but I will willingly undertake
                  Penn.<note n="12" place="foot" resp="editors"> Thomas Clarkson, <title>Memoirs of the Private and Public Life of William
                     Penn</title> (1813). Southey did not review it for the <title>Quarterly</title>, although he could have consulted it for his
                  reviews of histories of dissent, <title>Quarterly Review</title>, 10 (October 1813), 90–139.</note> The Spanish Ballads<note n="13"
                  place="foot" resp="editors"> Southey did not write on this subject for the <title>Quarterly</title>.</note> only stand over, – I
               have begun both upon them, &amp; the richer subject of Chalmers’ Collection,<note n="14" place="foot" resp="editors"> Alexander
                  Chalmers (1759–1834; <title>DNB</title>), <title>The Works of the English Poets, from Chaucer to Cowper</title> (1810), reviewed by
                  Southey in <title>Quarterly Review</title>, 11 (July 1814), 480–504; and <title>Quarterly Review</title>, 12 (October 1814),
                  60–90.</note> – for the Spanish Ballads are not interesting in themselves: the best thing I can do will be to insert a few
               characteristic translations of the best of the different species. – I believe I can borrow Penns works in this neighbourhood – they
               will be indispensible in reviewing his life, – &amp; I think also that I can write an Inscription for a monument at Philadelphia<note
                  n="15" place="foot" resp="editors"> The inscription was not written.</note> which may not be unworthy of the subject.</p>
            <closer>
               <salute rend="indent1"> Believe me my dear Sir</salute>
               <salute rend="indent2"> Yrs very truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
